﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link href="apple-touch-icon.png" rel="apple-touch-icon">
    <link href="favicon.png" rel="icon">
    <meta name="author" content="">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Fashion HTML Template</title><link href="..\..\css.css?family=Poppins:300,400,500,500i,600,600i,700%7CLibre+Baskerville:400,400i,700&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="plugins\font-awesome\css\font-awesome.min.css">
    <link rel="stylesheet" href="plugins\bootstrap4\css\bootstrap.min.css">
    <link rel="stylesheet" href="plugins\owl-carousel\assets\owl.carousel.css">
    <link rel="stylesheet" href="plugins\slick\slick\slick.css">
    <link rel="stylesheet" href="plugins\lightGallery-master\dist\css\lightgallery.min.css">
    <link rel="stylesheet" href="plugins\jquery-bar-rating\dist\themes\fontawesome-stars.css">
    <link rel="stylesheet" href="plugins\jquery-ui\jquery-ui.min.css">
    <link rel="stylesheet" href="plugins\pe7\pe-icon-7-stroke\css\pe-icon-7-stroke.css">
    <link rel="stylesheet" href="plugins\YTPlayer\dist\css\jquery.mb.YTPlayer.min.css">
    <link rel="stylesheet" href="css\style.css">
  </head>
  <body>
    <header class="header header--1" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="5c3f303d29391c3833313d3532723f3331">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation">
        <div class="navigation__left"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__center">
          <ul class="menu">
            <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Homepage<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="index.html">Home 1</a>
                    </li>
                    <li><a href="homepage-2.html">Home 2</a>
                    </li>
                    <li><a href="homepage-3.html">Home 3</a>
                    </li>
                    <li><a href="homepage-4.html">Home 4</a>
                    </li>
                    <li><a href="homepage-5.html">Home 5</a>
                    </li>
                    <li><a href="homepage-6.html">Home 6</a>
                    </li>
                    <li><a href="homepage-7.html">Home 7</a>
                    </li>
                    <li><a href="homepage-8.html">Home 8</a>
                    </li>
                    <li><a href="homepage-9.html">Home 9</a>
                    </li>
                    <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Header Layouts<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="header-1.html">Header 1</a>
                    </li>
                    <li><a href="header-2.html">Header 2</a>
                    </li>
                    <li><a href="header-3.html">Header 3</a>
                    </li>
                    <li><a href="header-4.html">Header 4</a>
                    </li>
                    <li><a href="header-5.html">Header 5</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="shop-4-column.html">Grid Layout</a></li>
                <li><a href="shop-metro.html">Metro Layout</a></li>
                <li><a href="shop-masonry.html">Massonry Layout</a></li>
                <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
                <li><a href="shop-sidebar.html">Left Sidebar</a></li>
                <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Product detail features<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-color-swatch.html">Product Color Swatch</a>
                    </li>
                    <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                    </li>
                    <li><a href="product-image-swatch.html">Product Images Swatch</a>
                    </li>
                    <li><a href="product-360-video.html">Product 360 Video</a>
                    </li>
                    <li><a href="product-external.html">External/Affilitte Product</a>
                    </li>
                    <li><a href="product-group.html">Grouped Product</a>
                    </li>
                    <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                    </li>
                    <li><a href="product-fullwidth.html">Product Full width layout</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-standard.html">Product Standard</a>
                    </li>
                    <li><a href="product-gallery.html">Product Gallery</a>
                    </li>
                    <li><a href="product-sticky.html">Sticky</a>
                    </li>
                    <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                    </li>
                    <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                    </li>
                    <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                    </li>
                    <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                    </li>
                    <li><a href="product-accordion.html">Product Accordion</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
            </li>
            <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
                <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
                <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
                <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
                <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="blog-grid.html">Blog Grid</a></li>
                <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
                <li><a href="blog-masonry.html">Blog Masonry</a></li>
                <li><a href="blog-detail.html">Blog Detail</a></li>
              </ul>
            </li>
          </ul>
        </div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <header class="header header--mobile" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="75161914001035111a18141c1b5b161a18">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation--mobile">
        <div class="navigation__left">
          <div class="menu-toggle"><span></span></div>
        </div>
        <div class="navigation__center"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <div class="navigation--sidebar">
      <div class="navigation__header">
        <h3>Menu</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="navigation__content">
        <div class="navigation__actions">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">Login</a></li>
                <li><a href="#">Register</a></li>
                <li><a href="#">Whishlist</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a>
          </div>
        </div>
        <ul class="menu--mobile">
          <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Homepage<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="index.html">Home 1</a>
                  </li>
                  <li><a href="homepage-2.html">Home 2</a>
                  </li>
                  <li><a href="homepage-3.html">Home 3</a>
                  </li>
                  <li><a href="homepage-4.html">Home 4</a>
                  </li>
                  <li><a href="homepage-5.html">Home 5</a>
                  </li>
                  <li><a href="homepage-6.html">Home 6</a>
                  </li>
                  <li><a href="homepage-7.html">Home 7</a>
                  </li>
                  <li><a href="homepage-8.html">Home 8</a>
                  </li>
                  <li><a href="homepage-9.html">Home 9</a>
                  </li>
                  <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Header Layouts<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="header-1.html">Header 1</a>
                  </li>
                  <li><a href="header-2.html">Header 2</a>
                  </li>
                  <li><a href="header-3.html">Header 3</a>
                  </li>
                  <li><a href="header-4.html">Header 4</a>
                  </li>
                  <li><a href="header-5.html">Header 5</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="shop-4-column.html">Grid Layout</a></li>
              <li><a href="shop-metro.html">Metro Layout</a></li>
              <li><a href="shop-masonry.html">Massonry Layout</a></li>
              <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
              <li><a href="shop-sidebar.html">Left Sidebar</a></li>
              <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Product detail features<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-color-swatch.html">Product Color Swatch</a>
                  </li>
                  <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                  </li>
                  <li><a href="product-image-swatch.html">Product Images Swatch</a>
                  </li>
                  <li><a href="product-360-video.html">Product 360 Video</a>
                  </li>
                  <li><a href="product-external.html">External/Affilitte Product</a>
                  </li>
                  <li><a href="product-group.html">Grouped Product</a>
                  </li>
                  <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                  </li>
                  <li><a href="product-fullwidth.html">Product Full width layout</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-standard.html">Product Standard</a>
                  </li>
                  <li><a href="product-gallery.html">Product Gallery</a>
                  </li>
                  <li><a href="product-sticky.html">Sticky</a>
                  </li>
                  <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                  </li>
                  <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                  </li>
                  <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                  </li>
                  <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                  </li>
                  <li><a href="product-accordion.html">Product Accordion</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
          </li>
          <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
              <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
              <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
              <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
              <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="blog-grid.html">Blog Grid</a></li>
              <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
              <li><a href="blog-masonry.html">Blog Masonry</a></li>
              <li><a href="blog-detail.html">Blog Detail</a></li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
    <div class="ps-hero bg--cover" data-background="img/hero/shop.jpg">
      <div class="container">
        <h1>Returns & Exchanges</h1>
      </div>
    </div>
    <div class="ps-page ps-page--blog">
      <div class="ps-blog">
        <div class="container">
          <div class="row">
            <div class="col-xl-9 col-lg-9 col-md-12 col-sm-12 col-12 ">
              <h3 class="ps-heading">RETURNS & EXCHANGES POLICY</h3>
              <p>We want you to be happy with your purchase and we apologize if it is not. For whatever reason that you are not satisfied, we would be most happy to provide exchanges and returns for all items purchased from us if the following conditions are met :</p>
              <ul>
                <li>All items must be in their original packaging with product tags intact</li>
                <li>All items must be unworn, unused, unwashed and in its original condition</li>
                <li>Footwear should have no scuff marks on its outsole</li>
                <li>Originals receipts would need to be included</li>
                <li>All items would need to be purchased originally fromSingapore</li>
              </ul>
              <p>If non of the above conditions are met, we regret to inform that we are unable to process any claims for exchanges or refund regardless that the items have been mailed back to us.</p>
              <p><strong><i>Sales item(s) are non-exchangeable nor returnable either in our retail boutique or via our online portal.</i></strong></p>
              <div class="ps-block--document-content large">
                <h3>1. VALIDITY FOR EXCHANGES & RETURNS</h3>
                <p>All exchanges and returns would need to be raised within 10 days of the invoice date for Singaporeorders, and 20 days for overseas orders. For local deliveries, there is an option to exchange at any of our boutiques within Singaporeor through our online portal at www.company.com. All requests for returns however, would need to be strictly made online at www.company.com for both local and overseas deliveries.</p>
              </div>
              <div class="ps-block--document-content large">
                <h3>2. EXCHANGES AT OUR BOUTIQUES</h3>
                <p>2.1 You will need to bring along your original invoice together with the item(s) in its original condition and packaging to any of our boutiques.</p>
                <p>2.2 You will be entitled to an exchange of any item(s) in the boutique immediately after evaluation by our retail associates that it is valid.</p>
                <p>2.3 If the value of the exchange item(s) is higher than the original item(s), you will be required to top up the difference in cash.</p>
                <p>2.4 There will be no refund if the value of the exchange item(s) is lower than the original item(s).</p>
                <p>2.5 No other forms of exchanges (such as boutique cash vouchers or online store credit) will be given at our boutiques.</p>
              </div>
              <div class="ps-block--document-content large">
                <h3>3. EXCHANGES & RETURNS ONLINE</h3>
                <p>3.1 You will need to include your original invoice together with the item(s) in its original condition and packaging.</p>
                <p>3.2 Kindly print and fill up the Exchange/Return Request Form here and follow the steps indicated in the form for your exchange.</p>
                <p>3.3 Mail us your parcel via a traceable mode of postage.</p>
                <p>3.4 Wait for our email confirmation and you will be notified once your online Store Credit Voucher is ready.  Generally, the processing period is 5 working days upon receipt of your parcel.</p>
                <p>3.5 All requests for returns will be refunded via online Store Credit Vouchers only. Your online Store Credit Voucher is valid for 30 days and can be used for your next purchase online. It is strictly non refundable, non extendable, non exchangeable for cash and non exchangeable for boutique vouchers. The online Store Credit Voucher is applicable online only and cannot be used in our Retail boutiques.</p>
                <p>3.6 Online Store Credit Vouchers are to be used in a singular transaction and any excess amount not utilized, would not be refunded.</p>
                <p>3.7 Online Store Credit Vouchers given will be at the buying price of the product as stated in the original invoice. No refunds will be given for delivery charges incurred in the original, returned and onward shipping charges of exchanged items.</p>
                <p>3.8 However, if any of the products received is deemed defective or a wrong shipment, BeetleBug.com will bear the cost of shipping the item(s) back to you. Please note that all exchanges are subjected to stock availability and whilst we endeavour to ship a replacement item(s) back to you, we reserve the right to do an exchange by way of an item(s) of a similar value or providing online store credits or any other methods at the discretion of BeetleBug.com.</p>
                <p>3.9 No refunds will be given for taxes, duties, tariffs and excise charges levied for overseas orders either for refunds or exchanged items.</p>
                <p>3.10 All returns and exchanges made via our online portal at www.company.com would need to be shipped to :</p>
                <p>The Company Pte Ltd</p>
              </div>
              <div class="ps-block--document-content large">
                <h3>4. OTHER TERMS & CONDITIONS</h3>
                <p>4.1 All items that are returned and exchanged, can only be made once.</p>
                <p>4.2 We reserve the right and full discretion to disqualify you from enjoying free returns if the subsequent item(s) for return or exchange are of the same item(s) as a previous order</p>
                <p>4.3 Our returns and exchanges policy does not cover damage resulting from unique, accidental, or random damage that is the result of use by you or wear and tear of a product.</p>
                <p>4.4 BeetleBug makes no warranty in respect of any product, express or implied, including any implied warranties of merchantability, quality, compliance with description and fitness for a particular purpose</p>
                <p>4.5 Such returns are at all times governed by the provisions of the Consumer Protection (Fair Trading) Act of Singapore</p>
                <p>4.6 All decisions made by BeetleBug.com is final</p>
              </div>
              <div class="ps-block--document-content large">
                <h3>5. REPAIR POLICY</h3>
                <p>We offer repair services for all our products. Kindly visit us at any of our boutiques in Singaporefor more information or contact us at <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="610c00130a0415080f0621020e0c11000f184f020e0c">[email&#160;protected]</a></p>
              </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-12 col-sm-12 col-12 ">
              <aside class="widget widget_shop widget_category">
                <h3 class="widget-title">Categories</h3>
                <ul class="ps-list--plus">
                  <li><a href="shop-4-column.html">Beauty (4)</a></li>
                  <li><a href="shop-4-column.html">Fashion (6)</a></li>
                  <li><a href="shop-4-column.html">Food (3)</a></li>
                  <li><a href="shop-4-column.html">Life Style (7)</a></li>
                  <li><a href="shop-4-column.html">Travel (6)</a></li>
                </ul>
              </aside>
              <aside class="widget widget_shop widget_recent-post">
                <h3 class="widget-title">Recent Posts</h3>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Spring – Summer Trending 2017</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">The Easiest Way to Break Out on Top</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Style for couple in Weeding season</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Story of a girl December 24, 2015</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Best Street Style Moments</a>
                  <p>December 24, 2015</p>
                </div>
              </aside>
              <aside class="widget widget_shop widget_instagram">
                <h3 class="widget-title">Instagram Feed</h3>
                <ul>
                  <li><a href="#"><img src="img\blog\instagram\1.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\2.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\3.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\4.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\5.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\6.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\7.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\8.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\9.jpg" alt=""></a></li>
                </ul>
              </aside>
              <aside class="widget widget_shop widget_comment">
                <h3 class="widget-title">Recent Comment</h3>
                <div class="ps-post--recent-comment"><a href="#">Selena Richardson on<strong> The Easiest Way to Break Out on Top</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> Men in style</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> Story of a girl</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> The Easiest Way to Break Out on Top</strong></a></div>
              </aside>
              <aside class="widget widget_shop widget_tags">
                <h3 class="widget-title">Blog Tags</h3><a href="blog-grid.html">beauty</a><a href="blog-grid.html">fashion</a><a href="blog-grid.html">Food</a><a href="blog-grid.html">Street Style</a><a href="blog-grid.html">Travel</a><a href="blog-grid.html">trending</a>
              </aside>
              <aside class="widget widget_shop widget_products">
                <h3 class="widget-title">Sale Products</h3>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-2-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Calvin Klein Logo Sweatpants</a>
                    <p>$38.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Short Sleeved Hoodie With Step Hem</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink Leather Watch</a>
                    <p>$38.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink Leather With Step Hem</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\trend-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink T-search</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
              </aside>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer class="ps-footer">
      <div class="ps-footer__content">
        <div class="container">
          <div class="row">
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12  ">
              <div class="ps-site-info"><a class="ps-logo" href="#"><img src="img\logo.png" alt=""></a>
                <figure>
                  <p><i class="pe-7s-map-marker"></i> 184 Main Rd E, St Albans <br> VIC 3021, Australia</p>
                  <p><i class="pe-7s-mail"></i><a href="/cdn-cgi/l/email-protection#b6d5d9d8c2d7d5c2f6d5d9dbc6d7d8cf98d5d9db"><span class="__cf_email__" data-cfemail="f5969a9b81949681b5969a9885949b8cdb969a98">[email&#160;protected]</span></a></p>
                  <p><i class="pe-7s-call"></i> +001 2233 456</p>
                </figure>
                <ul class="ps-list--social">
                  <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12  ">
              <div class="row">
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Categories</h3>
                    <ul>
                      <li><a href="shop-4-column.html">Men</a></li>
                      <li><a href="shop-4-column.html">Women</a></li>
                      <li><a href="shop-4-column.html">Accessories</a></li>
                      <li><a href="shop-4-column.html">Shoes</a></li>
                      <li><a href="shop-4-column.html">Denim</a></li>
                      <li><a href="shop-4-column.html">Dress</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Infomation</h3>
                    <ul>
                      <li><a href="about-us.html">About Us</a></li>
                      <li><a href="contact.html">Contact Us</a></li>
                      <li><a href="terms-and-conditions.html">Terms & Conditions</a></li>
                      <li><a href="returns-exchanges.html">Returns & Exchanges</a></li>
                      <li><a href="#">Shipping & Delivery</a></li>
                      <li><a href="#">Privacy Policy</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Quick Links</h3>
                    <ul>
                      <li><a href="#">Store Location</a></li>
                      <li><a href="my-account.html">My Account</a></li>
                      <li><a href="orders-tracking.html">Orders Tracking</a></li>
                      <li><a href="size-guides.html">Size Guide</a></li>
                      <li><a href="faqs.html">FAQs</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12 col-12 ">
              <form class="ps-form--subscribe-footer" action="do_action" method="post">
                <p>Subscribe to our newsletter and get 10% off your first purchase</p>
                <div class="form-group">
                  <input class="form-control" type="text" placeholder="Your EmaiL Address">
                  <button>Subscribe</button>
                </div><img src="img\payment2.png" alt="">
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-footer__copyright">
        <div class="container">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <p>Copyright © 2016 <a href="#">Claue</a> all rights reserved. Powered by <a href="#">JanStudio</a></p>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <ul class="ps-footer__nav">
                <li><a href="#">Shop</a></li>
                <li><a href="about-us.html">About Us</a></li>
                <li><a href="about-us.html">Contact</a></li>
                <li><a href="about-us.html">Blog</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div id="back2top"><i class="pe-7s-angle-up"></i></div>
    <div class="ps-site-overlay"></div>
    <div id="loader-wrapper">
      <div class="loader-section section-left"></div>
      <div class="loader-section section-right"></div>
    </div>
    <div class="ps-search" id="site-search"><a class="ps-btn--close" href="#"></a>
      <div class="ps-search__content">
        <form class="ps-form--primary-search" action="do_action" method="post">
          <input class="form-control" type="text" placeholder="Search for...">
          <button><i class="aroma-magnifying-glass"></i></button>
        </form>
      </div>
    </div>
    <div class="ps-cart--sidebar">
      <div class="ps-cart__header">
        <h3>Mini Cart</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="ps-cart__content">
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-5-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>1x $45.00</span></div>
        </div>
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>Size: M</span><span>1x $45.00</span></div>
        </div>
      </div>
      <div class="ps-cart__footer">
        <h4>SubTotal: <span>$60.00</span></h4><a class="ps-btn" href="shopping-cart.html">View Cart</a><a class="ps-btn" href="shopping-cart.html">Checkout</a>
      </div>
    </div>
    <!-- Plugins-->
    <script data-cfasync="false" src="..\..\cdn-cgi\scripts\5c5dd728\cloudflare-static\email-decode.min.js"></script><script src="plugins\jquery-1.12.4.min.js"></script>
    <script src="plugins\owl-carousel\owl.carousel.min.js"></script>
    <script src="plugins\popper.min.js"></script>
    <script src="plugins\imagesloaded.pkgd.js"></script>
    <script src="plugins\masonry.pkgd.min.js"></script>
    <script src="plugins\isotope.pkgd.min.js"></script>
    <script src="plugins\jquery.matchHeight-min.js"></script>
    <script src="plugins\slick\slick\slick.min.js"></script>
    <script src="plugins\jquery-bar-rating\dist\jquery.barrating.min.js"></script>
    <script src="plugins\slick-animation.min.js"></script>
    <script src="plugins\lightGallery-master\dist\js\lightgallery-all.min.js"></script>
    <script src="plugins\jquery-ui\jquery-ui.min.js"></script>
    <script src="plugins\sticky-sidebar\dist\sticky-sidebar.min.js"></script>
    <script src="plugins\YTPlayer\dist\jquery.mb.YTPlayer.min.js"></script>
    <script src="plugins\gmap3.min.js"></script>
    <!-- Custom scripts-->
    <script src="js\main.js"></script>
    <script src="..\..\maps\api\js?key=AIzaSyDxflHHc5FlDVI-J71pO7hM1QJNW1dRp4U&amp;region=GB"></script>
  </body>
</html>